/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E7E8EA;
	scrollbar-base-color: #000; scrollbar-3dlight-color: #000; scrollbar-highlight-color: #000; scrollbar-face-color: #555; scrollbar-arrow-color: #ccc; scrollbar-shadow-color: #000; scrollbar-darkshadow-color: #000; scrollbar-track-color: #000
}
body {
	margin: 0px;
	line-height: 18px;

}
A{ text-decoration:underline;}
A:link{color: #C1E4FF;}
A:visited {color: #C1E4FF;}
A:hover{color: #C1E4FF; }
.tc{font-weight: bold;}
.tc2{font-weight: bold; color: #FF6565;}
.tc3{color: #FF8986; font-size: 12px;}
.tc4{color: #FF0000; font-size: 12px; font-weight: bold;}
ul{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

li{
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
#main{
	width: 475px;
	text-align: left;
}
#table1{
	border: none;
	cellpadding:0;
	cellspacing:1;
	width: 100%;
	background-color: #fff;
}
.table1_td{padding: 2px; background-color: #000; line-height: 22px;}
.tdbt{
	line-height: 22px;
	font-weight: bold;
	background-color: #333;
	text-align: center;
}